Subject: Can anyone give info about the big ITSPs info.

From: Guocai Deng <[email-masked]>
Date: Fri, 18 Sep 1998 10:29:33 +0800

Hi, Everybody,

      We are a SI in China. As the international IP Phone market of China
open, I want to know who are the big ITSPs in the world and the products
selected by them . In additional, Is there any International IP Telephone
Net structure suggestions about how to deploy  IP Telephone Net, especially
about international IP Phone Structure, such as peer-to-peer according
Country Border, and we cann't accept the American-Centered Scheme.

Thanks.
---------
This message came from the IETF IPTEL Working Group Mailing List.